Bootstrap

Twitter Bootstrap 3 navbar collapse button not working in Drupal Panolopoly site fix

As of this writing Drupal Panolopoly (version 7.x-1.30) recommended jQuery version is 1.7. Changing to its higher version, you will encounter some strange behavior in javascript enhanced widgets and menus on your site (still a limitation of Drupal Panolopoly is at most jQuery version is 1.7). However, the Twitter Bootstrap 3 minimum jQuery version is 1.9.0. Having the jQuery version set to 1.7, the only strange behavior I have encountered so far in Bootstrap theme is the navbar collapse button which it is not working.